Comments

229 Comments

Thanks for building this update, but please don't push it even to testing until I've built libmatroska-1.4.2 and mkvtoolnix-7.5.0, which depend on it.

Having said that, this update fixes the bug for me, thanks.

@empateinfinito & @arehtykitna: This update fixes just this one bug, so please don't leave positive feedback if you're unable to test.

I can confirm that bug 1084928 is fixed, no other issues so far.

Requires php-cloudfiles which are obsoleted by latest php-opencloud update, so we end up with broken dependencies: http://fpaste.org/152738/65653031/ .

Causes broken dependencies by obsoleting php-cloudfiles, which is required by owncloud: Error: Package: owncloud-6.0.5-4.el6.noarch (epel-testing) Requires: php-cloudfiles Removing: php-cloudfiles-1.7.11-2.el6.noarch (@epel) php-cloudfiles = 1.7.11-2.el6 Obsoleted By: php-opencloud-1.11.0-1.el6.noarch (epel-testing) Not found Error: Package: owncloud-4.5.13-3.el6.noarch (@epel) Requires: php-cloudfiles Removing: php-cloudfiles-1.7.11-2.el6.noarch (@epel) php-cloudfiles = 1.7.11-2.el6 Obsoleted By: php-opencloud-1.11.0-1.el6.noarch (epel-testing) Not found

karma

Dependency issue fixed, thanks.

karma

Works for my cp2k builds.

This update has been submitted for stable